@charset "UTF-8";

@media screen and (min-width: 768px),print {

.main-titlebox h1.main-title .jp{top: 62.1%;height: 380px;}

#contentsmain {background: #E9E7DE;padding-bottom: 193px;}
#contentsmain::before{content: "";display: block;width: 100%;height: 200px;background: url(../images/network/contentsmain-back01.svg)no-repeat top center;background-size: 100%;position: absolute;top: -106px;}
#contentsmain .inner-Box {margin: 0 auto 119px;position: relative;padding: 11px 4rem 0 4rem;text-align: center;}
#contentsmain .inner-Box p.subttl {font-size: 1.6rem;line-height: 3;font-weight: 500;letter-spacing: 0.32rem;margin-bottom: 38px;position: relative;}

#contentsmain {margin: -23px auto;position: relative;}
#contentsmain .inner-Box { margin: 0 auto; position: relative; }
#contentsmain .inner-Box h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -8px;position: relative;}
#contentsmain .inner-Box .tticon{margin-bottom: 39px;display: block;}
#contentsmain .inner-Box .tticon img{ }
#contentsmain .inner-Box figure.img {position: relative;top: 0;left: -12px;max-width: 987px;margin: 0 auto;}
#contentsmain .inner-Box figure.img img{width: 100%;}


#contents01 {margin: 0 auto 75px;position: relative;background: #fff;padding-bottom: 143px;}
#contents01::before{content: "";display: block;width: 100%;height: 114px;background: url(../images/common/contentsend-icon01.svg)no-repeat top center;position: absolute;top: -113px;left: 0;background-size: 100% auto;}

#contents01 .inner-Box {margin: 0 auto 61px;position: relative;padding: 4px 4rem;max-width: 1180px;}
#contents01 .inner-Box h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -8px;position: relative;text-align: center;}
#contents01 .inner-Box .tticon{margin-bottom: 39px;display: block;text-align: center;}
#contents01 .inner-Box .tticon img{ }
#contents01 .inner-Box ul.companylist {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box ul li {position: relative;width: 31.5%;margin-right: 2.7%;margin-bottom: 50px;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;overflow: hidden;border-radius: 10px;margin-bottom: 18px;}
#contents01 .inner-Box figure.photo img{width: 100%;height: auto;}
#contents01 .inner-Box h3 {font-size: 1.8rem;line-height: 1;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 4px;position: relative;color: #1788A0;border-left: #1788A1 5px solid;padding-left: 8px;}
#contents01 .inner-Box table.intbl {width: 100%;font-size: 1.4rem;letter-spacing: 0.14rem;text-align: left;line-height: 1.5;}
#contents01 .inner-Box table th {border-bottom: #B4B4B4 1px solid;font-weight: 500;width: 77px;padding-bottom: 4px;}
#contents01 .inner-Box table td {border-bottom: #B4B4B4 1px solid;padding: 14px 0 14px;}
#contents01 .inner-Box table td.map a{text-decoration: underline;position: relative;margin-left: 15px;}
#contents01 .inner-Box table td.map a::before{position: absolute;top: 6px;left: -14px;content: "";display: block;width: 10px;height: 13px;background: url(../images/network/map.svg)no-repeat top center;background-size: 100% auto;}
#contents01 .inner-Box2 {margin: 0 auto;position: relative;padding: 0 4rem;max-width: 849px;}
#contents01 .inner-Box2 h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -9px;position: relative;text-align: center;}
#contents01 .inner-Box2 .tticon{margin-bottom: 32px;display: block;text-align: center;}
#contents01 .inner-Box2 .tticon img{ }

#contents01 .inner-Box2 ul.companylist {}
#contents01 .inner-Box2 ul li {border-bottom: #B4B4B4 1px solid;padding-bottom: 9px;margin-bottom: 10px;}
#contents01 .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box2 ul li figure {position: absolute;top: 0px;left: 8px;}
#contents01 .inner-Box2 ul li a {display: block;min-height: 113px;position: relative;padding: 40px 0 0 156px;}
#contents01 .inner-Box2 ul li a:hover {  }
#contents01 .inner-Box2 p.ltext {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0rem;margin-bottom: 30px;position: relative;}
#contents01 .inner-Box2 p.ltext::after {content: "";background: url(../images/quality/contents01-icon01.svg)no-repeat top left;display: inline-block;width: 15px;height: 15px;position: relative;top: 1px;right: -5px;}

#contents02 {background: #E9E7DE;padding-bottom: 209px;z-index: 3;position: relative;}
#contents02::before{content: "";display: block;width: 100%;height: 200px;background: url(../images/network/contentsmain-back01.svg)no-repeat top center;background-size: 100%;position: absolute;top: -106px;}
#contents02 .inner-Box {margin: 0 auto;position: relative;max-width: 1180px;padding: 11px 4rem 0;}

#contents02 .inner-Box h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -8px;position: relative;text-align: center;}
#contents02 .inner-Box .tticon{margin-bottom: 39px;display: block;text-align: center;}
#contents02 .inner-Box .tticon img{ }


#contents02 .inner-Box ul.companylist {}
#contents02 .inner-Box ul li {position: relative;border-bottom: #B4B4B4 1px solid;min-height: 112px;padding-left: 293px;margin-bottom: 29px;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents02 .inner-Box h3 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 0px;position: absolute;color: #1788A0;top: 0;left: 0;}
#contents02 .inner-Box p.ltext {font-size: 1.6rem;line-height: 1.8;font-weight: 400;letter-spacing: 0rem;margin-bottom: 7px;position: relative;}
#contents02 .inner-Box p.ltext a {display: inline-block;font-size: 1.4rem;letter-spacing: 0.14rem;text-decoration: underline;position: relative;left: 35px;}
#contents02 .inner-Box p.ltext a:hover {  }
#contents02 .inner-Box p.ltext a::before{position: absolute;top: 6px;left: -14px;content: "";display: block;width: 10px;height: 13px;background: url(../images/network/map.svg)no-repeat top center;background-size: 100% auto;}

#contents02 .inner-Box p.ltext2 {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0rem;margin-bottom: 25px;position: relative;}
#contents02 .inner-Box p.ltext2 span.sp-tel-gllink {  }
#contents02 .inner-Box p.glbtn {font-size: 1.6rem;line-height: 2;font-weight: 500;letter-spacing: 0.16rem;margin-bottom: 30px;position: absolute;top: 42px;left: 0;width: 134px;text-align: left;}
#contents02 .inner-Box p.glbtn a {text-align: left;}
#contents02 .inner-Box p.glbtn a:hover {  }
#contents02 .inner-Box p.glbtn a.link-arr .post-arrow .arrow-bg{background: #1788A0;border: 1px solid #1788A0;}
#contents02 .inner-Box p.glbtn a.link-arr img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}


}
@media screen and (min-width:768px) and ( max-width:1919px) {
#contentsmain::before{background-size: 1920px auto;}
#contents01::before {background-size: 1920px auto;}
#contents02::before {background-size: 1920px auto;}

}

@media screen and (min-width:768px) and ( max-width:1160px) {
#contentsmain::before{top: -6vw;}
	



	
}


@media screen and (max-width: 767px) {
.seo_bread_list{ margin-bottom: 51.8vw; }
.main-titlebox{}
.main-titlebox h1.main-title .jp{top: 42.1vw;height: 90vw;left: 10.5vw;}

#contentsmain {background: #E9E7DE;padding-bottom: 20.67vw;}
#contentsmain::before{content: "";display: block;width: 100%;height: 7.33vw;background: url(../images/network/contentsmain-back01.svg)no-repeat top center;background-size: 100%;position: absolute;top: -6.8vw;}
#contentsmain .inner-Box {text-align: center;}
#contentsmain .inner-Box p.subttl {font-size: 4.27vw;line-height: 3;font-weight: 500;letter-spacing: 0.85vw;margin-bottom: 10.13vw;position: relative;}

#contentsmain {margin: 6vw auto;position: relative;padding-top: 17.9vw;}
#contentsmain .inner-Box {position: relative;}
#contentsmain .inner-Box h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.28vw;margin-bottom: -1.6vw;position: relative;}
#contentsmain .inner-Box .tticon{margin: 0 auto 7.7vw;display: block;width: 7.20vw;}
#contentsmain .inner-Box .tticon img{ }
#contentsmain .inner-Box figure.img {position: relative;top: 0;left: 0vw;margin: 0 4vw;}
#contentsmain .inner-Box figure.img img{width: 174.2vw;}
#contentsmain .inner-Box .js-scrollable{margin-left: 1vw;}

#contents01 {margin: 0 auto 0.0vw;position: relative;background: #fff;padding-bottom: 21.13vw;}
#contents01::before{content: "";display: block;width: 100%;height: 10.4vw;background: url(../images/common/contentsend-icon01.svg)no-repeat top center;position: absolute;top: -11.8vw;left: 0;background-size: 100% auto;}

#contents01 .inner-Box {margin: 0 5.3vw 1.27vw;position: relative;}
#contents01 .inner-Box h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.28vw;margin-bottom: -0.6vw;position: relative;text-align: center;}
#contents01 .inner-Box .tticon{margin: 0 auto 7.7vw;display: block;width: 7.20vw;}
#contents01 .inner-Box .tticon img{ }

#contents01 .inner-Box ul.companylist {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box ul li {position: relative;margin-bottom: 11.03vw;width: 100%;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;overflow: hidden;border-radius: 2.67vw;margin-bottom: 5.8vw;}
#contents01 .inner-Box figure.photo img{width: 100%;height: auto;}
#contents01 .inner-Box h3 {font-size: 4.8vw;line-height: 1;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 1.07vw;position: relative;color: #1788A0;border-left: #1788A1 1.33vw solid;padding-left: 2.13vw;}
#contents01 .inner-Box table.intbl {width: 100%;font-size: 3.73vw;letter-spacing: 0.37vw;text-align: left;line-height: 1.5;}
#contents01 .inner-Box table th {border-bottom: #B4B4B4 0.27vw solid;font-weight: 500;padding-bottom: 1.07vw;width: 20.6vw;}
#contents01 .inner-Box table td {border-bottom: #B4B4B4 0.27vw solid;padding: 3.73vw 0 3.73vw;}
#contents01 .inner-Box table td.map a{text-decoration: underline;position: relative;margin-left: 7.2vw;}
#contents01 .inner-Box table td.map a::before{position: absolute;top: 1.6vw;left: -4vw;content: "";display: block;width: 2.67vw;height: 3.47vw;background: url(../images/network/map.svg)no-repeat top center;background-size: 100% auto;}
#contents01 .inner-Box2 {margin: 0 5.4vw;position: relative;}
#contents01 .inner-Box2 h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.28vw;margin-bottom: -1.6vw;position: relative;text-align: center;}
#contents01 .inner-Box2 .tticon{margin: 0 auto 7.7vw;display: block;width: 7.20vw;}
#contents01 .inner-Box2 .tticon img{ }

#contents01 .inner-Box2 ul.companylist {}
#contents01 .inner-Box2 ul li {border-bottom: #B4B4B4 0.27vw solid;padding-bottom: 2.4vw;margin-bottom: 3.67vw;}
#contents01 .inner-Box2 ul li:nth-child(7) a {padding-top: 10vw;}
#contents01 .inner-Box2 ul li figure {position: absolute;top: -1.7vw;left: 0.13vw;width: 29.9vw;}
#contents01 .inner-Box2 ul li a {display: block;position: relative;padding: 5.67vw 3vw 0 34.1vw;min-height: 28.4vw;}
#contents01 .inner-Box2 ul li a:hover {  }
#contents01 .inner-Box2 p.ltext {font-size: 4.27vw;line-height: 1.8;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: 8.0vw;position: relative;}
#contents01 .inner-Box2 p.ltext::after {content: "";background: url(../images/quality/contents01-icon01.svg)no-repeat top left;display: inline-block;width: 4.0vw;height: 4.0vw;position: relative;top: 0.1vw;right: -2vw;background-size: 100% auto;}

#contents02 {background: #E9E7DE;padding-bottom: 19.73vw;z-index: 3;position: relative;}
#contents02::before{content: "";display: block;width: 100%;height: 23.33vw;background: url(../images/network/contentsmain-back01.svg)no-repeat top center;background-size: 100%;position: absolute;top: -7.3vw;}
#contents02 .inner-Box {margin: 0 5.6vw;position: relative;padding-top: 5.2vw;}

#contents02 .inner-Box h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.28vw;margin-bottom: -1.6vw;position: relative;text-align: center;}
#contents02 .inner-Box .tticon{margin: 0 auto 7.7vw;display: block;width: 7.20vw;}
#contents02 .inner-Box .tticon img{ }


#contents02 .inner-Box ul.companylist {}
#contents02 .inner-Box ul li {position: relative;border-bottom: #B4B4B4 0.27vw solid;margin-bottom: 4.73vw;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents02 .inner-Box h3 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 1.7vw;position: relative;color: #1788A0;top: 0;left: 0;}
#contents02 .inner-Box p.ltext {font-size: 4.27vw;line-height: 1.8;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: 0.87vw;position: relative;}
#contents02 .inner-Box p.ltext a {display: block;font-size: 3.73vw;letter-spacing: 0.37vw;text-decoration: underline;position: relative;padding-top: 2vw;padding-left: 4vw;}
#contents02 .inner-Box p.ltext a:hover {  }
#contents02 .inner-Box p.ltext a::before{position: absolute;top: 3.8vw;left: 0vw;content: "";display: block;width: 2.67vw;height: 3.47vw;background: url(../images/network/map.svg)no-repeat top center;background-size: 100% auto;}

#contents02 .inner-Box p.ltext2 {font-size: 4.27vw;line-height: 2;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: 4.47vw;position: relative;}
#contents02 .inner-Box p.ltext2 span.sp-tel-gllink {  }
#contents02 .inner-Box p.glbtn {font-size: 4.27vw;line-height: 2;font-weight: 500;letter-spacing: 0.43vw;margin-bottom: 5.4vw;position: relative;left: 0;text-align: left;margin-left: 49.7vw;}
#contents02 .inner-Box p.glbtn a {text-align: left;}
#contents02 .inner-Box p.glbtn a:hover {  }
#contents02 .inner-Box p.glbtn a.link-arr .post-arrow{right: -4.6vw;top: 0vw;background: #1788A0;border: 0.27vw solid #1788A0;}
#contents02 .inner-Box p.glbtn a.link-arr .post-arrow .arrow-bg{background: #1788A0;border: 0.27vw solid #1788A0;}
#contents02 .inner-Box p.glbtn a.link-arr img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);top: -2.6vw;position: relative;}



}